RubyGems Navigation menu

let_us_hide 1.0.0

Simple Gem to work with the letushide.com api.

Versions:

  1. 1.0.0 - September 02, 2014 (13 KB)

Runtime Dependencies (2):

  • confiture ~> 0.1.4
  • json ~> 1.8.1
  • Development Dependencies (2):

  • bundler ~> 1.6
  • rake >= 0
  • Owners:

    Authors:

    • Kevin Pheasey

    SHA 256 checksum:

    e3342d257535b10b989191dc6d2536c7f41cc543bcf6f1adc1ffbd86a8585d8f

    Total downloads 2,707

    For this version 2,707

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    GPL2

    Required Ruby Version: >= 0

    Links: